## golang-github-mckael-madon 2.4.0

=== debian/changelog ===
golang-github-mckael-madon (2.4.0-2) unstable; urgency=medium

  * source upload

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jul 2023 21:42:55 +0200

golang-github-mckael-madon (2.4.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 04 Jul 2023 21:42:55 +0200
