=== debian/control ===
Source: golang-github-mckael-madon
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-websocket-dev,
               golang-github-sendgrid-rest-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mckael-madon
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mckael-madon.git
Homepage: https://github.com/McKael/madon
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/McKael/madon

Package: golang-github-mckael-madon-dev
Architecture: all
Depends: golang-github-pkg-errors-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-google-dev,
         golang-websocket-dev,
         ${misc:Depends}
Description: Golang Mastodon API library
 This package contains a library to access the Mastodon REST API.
 Card (https://goreportcard.com/report/github.com/McKael/madon)
 .
 This implementation covers 100% of the current API, including the
 streaming API.
 .
 The madonctl console client uses this library exhaustively.
