## golang-github-mckael-madon 3.0.0

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-golang-x-oauth2-google-dev,
                golang-websocket-dev,
                golang-github-sendgrid-rest-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mckael-madon
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mckael-madon.git
 Homepage: https://github.com/McKael/madon
